.item-enter {
  transform: translateX(100%);
}
.item-enter-active {
  transform: translateX(0%);
  transition: transform 1000ms ease-in-out;
}
.item-exit {
  transform: translateX(0%);
}
.item-exit-active {
  transform: translateX(100%);
  transition: transform 1000ms ease-in-out;
}
